Bug 223699 - grub: non-failsafe install-info use in scriptlets
Summary: grub: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: grub   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks: 225861
TreeView+ depends on / blocked
 
Reported: 2007-01-21 20:44 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.97-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-23 16:52:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (698 bytes, patch)
2007-01-21 20:44 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-21 20:44:36 UTC
grub's install-info use in scriptlets is not failsafe, fix attached.  More info:
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html

Comment 1 Ville Skyttä 2007-01-21 20:44:36 UTC
Created attachment 146122 [details]
Make install-info use in scriptlets failsafe

Comment 2 Bill Nottingham 2007-02-23 16:52:14 UTC
Fixed with ||: in 0.97-14 before I noticed this bug. Oops.

Comment 3 Bill Nottingham 2007-02-23 17:13:51 UTC
Actually, grub is not building today. So, fixed in CVS and will be fixed
whenever 0.97-14 or later is built.


Note You need to log in before you can comment on or make changes to this bug.